<?php
require('../config/dbcon.php');
if (isset($_POST["id"])) {
	$output = array();
	$query = "Select * from party_mst where id =" . $_POST["id"] . "";
	if (mysqli_query($connect, $query)) {
		$result = mysqli_query($connect, $query);
		while ($row = mysqli_fetch_array($result)) {
			$output['id'] = $row["id"];
			$output['party_name'] = $row["party_name"];
			$output['party_address_one'] = $row["party_address_one"];
			$output['party_address_two'] = $row["party_address_two"];
			$output['party_place'] = $row["party_place"];
			$output['party_contact_person'] = $row["party_contact_person"];
			$output['party_phone_number'] = $row["party_phone_number"];
			$output['party_mobile_number'] = $row["party_mobile_number"];
			$output['party_gst_number'] = $row["party_gst_number"];
			$output['party_pan_number'] = $row["party_pan_number"];
			$output['party_aadhar_number'] = $row["party_aadhar_number"];
			$output['party_payment_terms'] = $row["party_payment_terms"];
			$output['party_goods'] = $row["party_goods"];
			$output['party_remarks'] = $row["party_remarks"];
		}
		echo json_encode($output);
	}
}
